跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:背景图片区域/style.css

模板页面
.bgimg-area {
	position: relative;
	overflow: hidden;
}

.bgimg-area-i {
	position: absolute;
	-webkit-user-select: none;
	user-select: none;
}

.bgimg-area-i img {
	display: block; /* 避免受line-height的影响 */
}

.bgimg-area-i.cover-fit, .bgimg-area-i.contain-fit {
	width: 100%;
	height: 100%;
}

.bgimg-area-i.cover-fit img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.bgimg-area-i.contain-fit img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.bgimg-area-i.fixed-size img {
	max-width: none !important;
}

.bgimg-area-c {
	position: relative;
}

/* 消除margin影响 */
.bgimg-area-c::before, .bgimg-area-c::after {
	content: "";
	display: table;
}
/* [[Category:在模板命名空间下的CSS页面]] */